From 8ecd01697e6e8f1d8826aea524fbf27fa51e03e8 Mon Sep 17 00:00:00 2001
From: "Robert A. Burks" <rburksdev@gmail.com>
Date: Fri, 15 Mar 2024 04:20:03 -0400
Subject: [PATCH 24/31] Added .eln to `completion-ignored-extensions'

* lisp/bindings.el (completion-ignored-extensions):
Added the extension for native compiled lisp files (.eln) to
the `completion-ignored-extensions' list.
---
 lisp/bindings.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lisp/bindings.el b/lisp/bindings.el
index 4690897fed4..f27e753a8e6 100644
--- a/lisp/bindings.el
+++ b/lisp/bindings.el
@@ -868,7 +868,7 @@ minor-mode-alist
 	      '(".o" "~" ".bin" ".lbin" ".so"
 		".a" ".ln" ".blg" ".bbl"))))
        (mapcar 'purecopy
-       '(".elc" ".lof"
+       '(".elc" ".eln" ".lof"
 	 ".glo" ".idx" ".lot"
 	 ;; VCS metadata directories
 	 ".svn/" ".hg/" ".git/" ".bzr/" "CVS/" "_darcs/" "_MTN/"
-- 
2.34.1

